.supplier {
  background-color: #009673;

  .row {
    padding-top: 65px;
  }

  h5,
  h4 {
    color: #fff;
  }

  h4 {
    font-weight: 700;
    font-size: 36px;
  }

  p {
    font-size: 24px;
    line-height: 30px;
    color: #fff;
    margin-top: 50px;
  }

  .btn {
    margin-top: 45px;
  }
}
